.landingpage {
	font-family:Arial, Helvetica, sans-serif;
	width:940px;
	} 
	
.landingpage .headline-box {
	font-weight:bold;
	font-size:28px;
	padding-top:20px;
}

.landingpage a {
	font-weight:bold;
	font-size:14px;
	padding-top:10px;
	color:#f12a1a;
	text-decoration:none;
	}
	
.landingpage a:hover {
	font-weight:bold;
	font-size:14px;
	padding-top:10px;
	color:#b62519;
	text-decoration:none;
	}
	
.landingpage a span {
	font-weight:normal;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	letter-spacing:-4px;
	}
	
.landingpage .box {
	background:#f1f1f1;
	border-radius:10px;
	min-height:310px;
	height:310px;
	position:relative;
	width:450px;
	float:left;
	margin-left:7px;
	}
	
	
.landingpage .box .broedleft {
	font-size:13px;
	padding-left:20px;
	width:250px;
	float:left;
	}
	
.landingpage .box .broedright {
	font-size:13px;
	padding-left:20px;
	width:400px;
	float:left;
	}
	
.landingpage .box .knap a {
	color:#ffffff;
	font-size:12px;
	}
	
.landingpage .knap {
	background-image:url(landingpage_knap.jpg);
	background-repeat:no-repeat;
	height:24px;
	padding-top:4px;
	padding-left:40px;
	position:absolute;
	bottom:25px;
	width:150px;
	}